<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.Cocoa.XIB" version="3.0" toolsVersion="21507" targetRuntime="MacOSX.Cocoa" propertyAccessControl="none" useAutolayout="YES" customObjectInstantitationMethod="direct">
    <dependencies>
        <deployment identifier="macosx"/>
        <plugIn identifier="com.apple.InterfaceBuilder.CocoaPlugin" version="21507"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <customObject id="-2" userLabel="File's Owner"/>
        <customObject id="-1" userLabel="First Responder" customClass="FirstResponder"/>
        <customObject id="-3" userLabel="Application" customClass="NSObject"/>
        <tableCellView id="Ob6-j8-aNh" customClass="ImageCompareCellView" customModule="KdanAuto" customModuleProvider="target">
            <rect key="frame" x="0.0" y="0.0" width="1000" height="800"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
            <subviews>
                <textField horizontalHuggingPriority="251" verticalHuggingPriority="750" fixedFrame="YES" translatesAutoresizingMaskIntoConstraints="NO" id="ZfV-Hf-yE5">
                    <rect key="frame" x="0.0" y="777" width="669" height="21"/>
                    <autoresizingMask key="autoresizingMask" widthSizable="YES" flexibleMinY="YES"/>
                    <textFieldCell key="cell" lineBreakMode="clipping" title="Label" id="yAG-7D-A8X">
                        <font key="font" metaFont="systemMedium" size="13"/>
                        <color key="textColor" name="labelColor" catalog="System" colorSpace="catalog"/>
                        <color key="backgroundColor" name="textBackgroundColor" catalog="System" colorSpace="catalog"/>
                    </textFieldCell>
                </textField>
                <customView fixedFrame="YES" translatesAutoresizingMaskIntoConstraints="NO" id="l0O-8O-W8F">
                    <rect key="frame" x="5" y="5" width="990" height="767"/>
                    <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                    <subviews>
                        <imageView horizontalHuggingPriority="251" verticalHuggingPriority="251" fixedFrame="YES" translatesAutoresizingMaskIntoConstraints="NO" id="vKi-Ja-iHX">
                            <rect key="frame" x="0.0" y="0.0" width="495" height="767"/>
                            <autoresizingMask key="autoresizingMask" widthSizable="YES" flexibleMaxX="YES" heightSizable="YES"/>
                            <imageCell key="cell" refusesFirstResponder="YES" alignment="left" imageAlignment="topRight" imageScaling="proportionallyUpOrDown" id="q4E-V4-4Ax"/>
                        </imageView>
                        <imageView horizontalHuggingPriority="251" verticalHuggingPriority="251" fixedFrame="YES" translatesAutoresizingMaskIntoConstraints="NO" id="psc-pQ-nZq">
                            <rect key="frame" x="495" y="0.0" width="495" height="767"/>
                            <autoresizingMask key="autoresizingMask" flexibleMinX="YES" widthSizable="YES" heightSizable="YES"/>
                            <imageCell key="cell" refusesFirstResponder="YES" alignment="left" imageAlignment="topLeft" imageScaling="proportionallyUpOrDown" id="LTm-eP-ul9"/>
                        </imageView>
                        <imageView horizontalHuggingPriority="251" verticalHuggingPriority="251" fixedFrame="YES" translatesAutoresizingMaskIntoConstraints="NO" id="Bnx-Mq-PDW">
                            <rect key="frame" x="0.0" y="0.0" width="990" height="767"/>
                            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                            <imageCell key="cell" refusesFirstResponder="YES" alignment="left" imageScaling="proportionallyUpOrDown" id="OIB-Sv-T3U"/>
                        </imageView>
                        <imageView horizontalHuggingPriority="251" verticalHuggingPriority="251" fixedFrame="YES" translatesAutoresizingMaskIntoConstraints="NO" id="uIu-nR-7wJ">
                            <rect key="frame" x="0.0" y="0.0" width="990" height="767"/>
                            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                            <imageCell key="cell" refusesFirstResponder="YES" alignment="left" imageScaling="proportionallyUpOrDown" id="wd6-nF-Mpg"/>
                        </imageView>
                    </subviews>
                </customView>
                <customView fixedFrame="YES" translatesAutoresizingMaskIntoConstraints="NO" id="eqN-VX-Yfe">
                    <rect key="frame" x="0.0" y="0.0" width="1000" height="1"/>
                    <autoresizingMask key="autoresizingMask" widthSizable="YES" flexibleMaxY="YES"/>
                </customView>
                <segmentedControl verticalHuggingPriority="750" fixedFrame="YES" translatesAutoresizingMaskIntoConstraints="NO" id="ufK-rE-IEg">
                    <rect key="frame" x="907" y="774" width="90" height="24"/>
                    <autoresizingMask key="autoresizingMask" flexibleMinX="YES" flexibleMinY="YES"/>
                    <segmentedCell key="cell" borderStyle="border" alignment="left" style="texturedRounded" trackingMode="selectOne" id="O6q-zB-76q">
                        <font key="font" metaFont="system"/>
                        <segments>
                            <segment label="横向" width="41" selected="YES"/>
                            <segment label="覆盖" width="40" tag="1"/>
                        </segments>
                    </segmentedCell>
                    <connections>
                        <action selector="segmentAction:" target="Ob6-j8-aNh" id="WP2-4J-yMG"/>
                    </connections>
                </segmentedControl>
                <button verticalHuggingPriority="750" fixedFrame="YES" translatesAutoresizingMaskIntoConstraints="NO" id="erM-rI-DzI">
                    <rect key="frame" x="709" y="772" width="87" height="26"/>
                    <autoresizingMask key="autoresizingMask" flexibleMinX="YES" flexibleMinY="YES"/>
                    <buttonCell key="cell" type="squareTextured" title="隐藏覆盖层" bezelStyle="texturedSquare" alignment="center" state="on" borderStyle="border" imageScaling="proportionallyDown" inset="2" id="bTH-6J-0ln">
                        <behavior key="behavior" pushIn="YES" lightByBackground="YES" lightByGray="YES"/>
                        <font key="font" metaFont="system"/>
                    </buttonCell>
                    <connections>
                        <action selector="showCoverAction:" target="Ob6-j8-aNh" id="GkE-an-DD8"/>
                    </connections>
                </button>
                <textField horizontalHuggingPriority="251" verticalHuggingPriority="750" fixedFrame="YES" translatesAutoresizingMaskIntoConstraints="NO" id="Ooh-60-kZ8">
                    <rect key="frame" x="797" y="778" width="106" height="16"/>
                    <autoresizingMask key="autoresizingMask" flexibleMinX="YES" flexibleMinY="YES"/>
                    <textFieldCell key="cell" lineBreakMode="clipping" alignment="center" title="相似度:888.88%" id="7cX-su-WGo">
                        <font key="font" metaFont="system"/>
                        <color key="textColor" name="labelColor" catalog="System" colorSpace="catalog"/>
                        <color key="backgroundColor" name="textBackgroundColor" catalog="System" colorSpace="catalog"/>
                    </textFieldCell>
                </textField>
                <progressIndicator fixedFrame="YES" maxValue="100" displayedWhenStopped="NO" indeterminate="YES" controlSize="small" style="spinning" translatesAutoresizingMaskIntoConstraints="NO" id="vNa-8q-xlf">
                    <rect key="frame" x="684" y="777" width="16" height="16"/>
                    <autoresizingMask key="autoresizingMask" flexibleMinX="YES" flexibleMinY="YES"/>
                </progressIndicator>
            </subviews>
            <connections>
                <outlet property="_activityView" destination="vNa-8q-xlf" id="xel-yq-lrM"/>
                <outlet property="_contentView" destination="l0O-8O-W8F" id="xFJ-xl-ppI"/>
                <outlet property="_degreeInfoLbl" destination="Ooh-60-kZ8" id="tRz-ZD-Ynf"/>
                <outlet property="_imageView01" destination="vKi-Ja-iHX" id="BOc-W2-6Zi"/>
                <outlet property="_imageView02" destination="psc-pQ-nZq" id="CFk-4f-Vxf"/>
                <outlet property="_imageView03" destination="Bnx-Mq-PDW" id="ilQ-Zi-a0X"/>
                <outlet property="_imageView04" destination="uIu-nR-7wJ" id="JOM-TI-4wQ"/>
                <outlet property="_segmentedControl" destination="ufK-rE-IEg" id="rTU-zv-QVj"/>
                <outlet property="_sepLine" destination="eqN-VX-Yfe" id="7xX-yS-Nvt"/>
                <outlet property="_showCoverBtn" destination="erM-rI-DzI" id="QYx-rV-3Hz"/>
                <outlet property="_titleLbl" destination="ZfV-Hf-yE5" id="yoz-vL-tGs"/>
            </connections>
            <point key="canvasLocation" x="-190" y="78"/>
        </tableCellView>
    </objects>
</document>
